package com.zjrs.zwnw.sxgl.dto;

import jakarta.validation.constraints.NotBlank;

public class SxpzxxXsQueryDTO implements java.io.Serializable {
    private static final long serialVersionUID = 1L;
    private String sxbm;                //事项编码

    @NotBlank(message = "主键id不能为空")
    private String rsSxConfigLsh;       //主键

    public String getRsSxConfigLsh() {
        return rsSxConfigLsh;
    }

    public void setRsSxConfigLsh(String rsSxConfigLsh) {
        this.rsSxConfigLsh = rsSxConfigLsh;
    }

    public String getSxbm() {
        return sxbm;
    }

    public void setSxbm(String sxbm) {
        this.sxbm = sxbm;
    }

}
